locked Re: settings - JT-Alert


HamApps Support (VK3AMA)
 

On 22/09/2020 11:14 pm, dbushinsky wrote:

My computer will not allow me to install a newer version of JTAlert - it says I do not have permission to run the program.

thank you - 73 - David W2PD

What is the exact error message? Please post an image of the offending window (not your entire desktop).

de Laurie VK3AMA

Join Support@HamApps.groups.io to automatically receive all group messages.